Loading...
Searching...
No Matches
MSSelectableTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Arrays/Matrix.h>`
`#include <casacore/casa/Arrays/Cube.h>`
`#include <casacore/tables/TaQL/ExprNode.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/ms/MeasurementSets/MSMainEnums.h>`
`#include <casacore/ms/MSSel/MSSelectionError.h>`
`#include <casacore/ms/MSSel/MSSelectableMainColumn.h>`

Go to the source code of this file.

## Classes

class | casacore::MSSelectableTable
| More...
class | casacore::MSInterface
| MSInterface: A specialization of MSSelectableTable for accessing MS. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines